Subject: [codec] Call duration vs. speech quality

From: "Christian Hoene" <[email-masked]>
Date: Sat, 29 May 2010 10:28:20 +0200

Hello,

At the last IETF meeting there were some slides on the call duration vs. quality. I found the following publication on this topic
supporting the correlation between call duration and quality.

With best regards,

 Christian

-----Original Message-----
From: Jan Holub [mailto:[email-masked]] 
Sent: Wednesday, May 19, 2010 9:27 AM
To: Christian Hoene
Subject: Re: Call duration

Hi Christian,
     attached, enjoy. I am not aware about any similar work but I am highly interested in any new data, [...]

We are working on this topic continuously and have some better processing methods developed (but not published yet).

Best, Jan

Assoc. Prof. Ing. Jan Holub, Ph.D., MIET

Czech Technical University
Faculty of Electrical Engineering
Dept. of Measurement K13138
Technicka 2
166 27 PRAGUE 6
Czech Republic

Phone:  +420-224-352-131
GSM:    +420-602-649-654
Fax:    +420-233-339-929

http://measure.feld.cvut.cz/usr/staff/holub/
mailto: [email-masked]

=====================================================
This email and attachment are confidential to the addressee. If you have received this message in error, please notify the sender
immediately and delete the message from your computer. We have taken steps to ensure that this email is virus free but the recipient
should take the necessary steps to make certain.
=====================================================